Subject: GA-DIGEST V1 #165
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Tuesday, October 10 2000          Volume 01 : Number 165

----------------------------------------------------------------------

Date: Mon, 09 Oct 2000 12:20:06 +1300
From: Joop Teernstra <[email-masked]>
Subject: Re: RE: [ga] DNSO Review

At 22:53 8/10/00 +0200, Roberto Gaetano wrote:

>>Please let as many GA members as possible post the message to other 
>lists.
>
>
>Yes, but.
>The message should be: join the debate on DNSO in the DNSO lists.
>
Yes, that too. Perhaps with the added point  that discussing it on the DNSO
list is going to be taken more seriously than discussing it elsewhere?
Lots of people don't believe this any more. :-(

I find it disturbing to see that so many of the new @Large candidates have
never heard of this list.

>>
>>Then what should be done is to put the petition on a number of 
>websites.
>>The easiest way to collect the votes is to ask people to put their name
> on
>>the petition by voting FOR in the Polling Booth.
>>
>>It took me 10 minutes to put the Topic up.
>>
>>Please go to www.democracy.org.nz/vote1/  , enter without password and 
>look
>>for the topic under  DNSO.
>>After 5 days, I will collect the total number of FOR and AGAINST votes 
>,
>>post the result here and then put it on a number of websites.
>>
>>"I consider it to be important that a WG will be established"
>>
>>Roberto, shall we see your name there next?
>
>Unfortunately not ;<(.
>I did indeed vote on your Website, but did not realize that I had to 
>enter my name twice, on the optional name+address field *and* as 
>comment.
>

Thanks for adding your vote anyway. 

If you put a name in the Comment field it will be public. Then it's not
necessary any more to put it in the optional name and address fields.

I wish more members of this Assembly will express their views on the
importance of this WG and go to the voting site.

Yes, I know, it is slightly more work than raising your hand, but if you
care for  the future of the DNSO, please do it.

- --joop teernstra, IDNO bootstrap

- --Be counted. Make good use of any voting rights and opportunities--
http://www.democracy.org.nz/vote1/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 9 Oct 2000 11:42:16 +0200
From: Olivier Guillard / AFNIC <[email-masked]>
Subject: Re: RE: [ga] DNSO Review

Personally, I think that we should stay humble regarding what
is called "internet democracy":

Name:    democracy.org.nz
Address:  202.37.240.26
Aliases:  www.democracy.org.nz

[~]$ ping 202.37.240.26
PING 202.37.240.26 (202.37.240.26): 56 data bytes

- --- 202.37.240.26 ping statistics ---
8 packets transmitted, 0 packets received, 100% packet loss

[~]$ traceroute 202.37.240.26
traceroute to 202.37.240.26 (202.37.240.26), 30 hops max, 38 byte packets
 1  nic-gw-site (192.134.4.254)  1.470 ms  2.185 ms  1.307 ms
 2  rocq-gw.inria.fr (192.93.1.100)  2.865 ms  10.120 ms  1.521 ms
 3  192.93.122.3 (192.93.122.3)  1.461 ms  1.143 ms  1.164 ms
 4  stlambert1.rerif.ft.net (193.48.53.225)  1.842 ms  1.871 ms  1.713 ms
 5  stamand1.rerif.ft.net (193.48.53.101)  4.536 ms  2.486 ms  7.354 ms
 6  nio-i.cssi.renater.fr (193.51.206.145)  3.789 ms  5.003 ms  9.991 ms
 7  193.51.206.30 (193.51.206.30)  4.027 ms  3.951 ms  10.436 ms
 8  P2-0.PASBB2.Paris.opentransit.net (193.251.128.65)  3.630 ms  3.583 ms  10.0
68 ms
 9  P1-0.PASBB1.Paris.opentransit.net (193.251.128.185)  5.108 ms  5.829 ms  18.
682 ms
10  P0-0.LONBB1.London.opentransit.net (193.251.154.226)  12.765 ms  20.552 ms  
12.305 ms
11  abovenet-francetel.above.net (193.251.154.66)  12.330 ms  12.439 ms  13.081 
ms
12  core2-core1-oc48.lhr.above.net (208.185.156.14)  13.286 ms  13.717 ms  12.34
0 ms
13  iad-lhr-stm4-2.iad.above.net (216.200.127.69)  83.582 ms  83.169 ms  86.457 
ms
14  sjc2-iad-oc48.sjc2.above.net (216.200.127.26)  152.302 ms  152.735 ms  155.445 ms
15  core1.pao-core3.sjc2-oc12.pao.above.net (216.200.254.186)  156.084 ms  152.234 ms  155.843 ms
16  netgate-customer.pao.above.net (208.185.203.133)  151.681 ms  153.132 ms  151.845 ms
17  * * *
18  * * *
19  * * *
20  * * *
....

> >>It took me 10 minutes to put the Topic up.
To try to know more about this particular topic, I've tryed to connect
more than once

Regards

le 09 Oct, Joop Teernstra a écrit :
> At 22:53 8/10/00 +0200, Roberto Gaetano wrote:
> 
> >>Please let as many GA members as possible post the message to other 
> >lists.
> >
> >
> >Yes, but.
> >The message should be: join the debate on DNSO in the DNSO lists.
> >
> Yes, that too. Perhaps with the added point  that discussing it on the DNSO
> list is going to be taken more seriously than discussing it elsewhere?
> Lots of people don't believe this any more. :-(
> 
> I find it disturbing to see that so many of the new @Large candidates have
> never heard of this list.
> 
> >>
> >>Then what should be done is to put the petition on a number of 
> >websites.
> >>The easiest way to collect the votes is to ask people to put their name
> > on
> >>the petition by voting FOR in the Polling Booth.
> >>
> >>It took me 10 minutes to put the Topic up.
> >>
> >>Please go to www.democracy.org.nz/vote1/  , enter without password and 
> >look
> >>for the topic under  DNSO.
> >>After 5 days, I will collect the total number of FOR and AGAINST votes 
> >,
> >>post the result here and then put it on a number of websites.
> >>
> >>"I consider it to be important that a WG will be established"
> >>
> >>Roberto, shall we see your name there next?
> >
> >Unfortunately not ;<(.
> >I did indeed vote on your Website, but did not realize that I had to 
> >enter my name twice, on the optional name+address field *and* as 
> >comment.
> >
> 
> Thanks for adding your vote anyway. 
> 
> If you put a name in the Comment field it will be public. Then it's not
> necessary any more to put it in the optional name and address fields.
> 
> I wish more members of this Assembly will express their views on the
> importance of this WG and go to the voting site.
> 
> Yes, I know, it is slightly more work than raising your hand, but if you
> care for  the future of the DNSO, please do it.
> 
> 
> 
> --joop teernstra, IDNO bootstrap
> 
> --Be counted. Make good use of any voting rights and opportunities--
> http://www.democracy.org.nz/vote1/
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- -- 
Olivier Guillard
- ---
||    A.F.N.I.C.
|| http://www.nic.fr
|| mailto:[email-masked]
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 10 Oct 2000 00:00:30 +1300
From: Joop Teernstra <[email-masked]>
Subject: Re: RE: [ga] DNSO Review

At 11:42 9/10/00 +0200, Olivier Guillard / AFNIC wrote:
>
>Personally, I think that we should stay humble regarding what
>is called "internet democracy":
>
>
>Name:    democracy.org.nz
>Address:  202.37.240.26
>Aliases:  www.democracy.org.nz
>
>[~]$ ping 202.37.240.26
>PING 202.37.240.26 (202.37.240.26): 56 data bytes
>
>--- 202.37.240.26 ping statistics ---
>8 packets transmitted, 0 packets received, 100% packet loss
>
Cher Olivier, 

This may be due to a reported denial of service attack at Telecom's netgate
exchange here in NZ.  The problem is not yet fixed, it seems. 
An unfortunate co-incidence. The democratic will is there, but the Net does
not always co-operate. :-)

If there are still problems with access, also from the States,  could
people email me privately about it?

- --joop teernstra, IDNO bootstrap

- --Be counted. Make good use of any voting rights and opportunities--
http://www.democracy.org.nz/vote1/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 9 Oct 2000 14:35:28 +0200
From: Olivier Guillard <[email-masked]>
Subject: Re: RE: [ga] DNSO Review

Dear Joop

le 10 Oct, Joop Teernstra a écrit :
> Cher Olivier, 

...
> The democratic will is there, but the Net does
> not always co-operate. :-)

:)

> 
> If there are still problems with access, also from the States,  could
> people email me privately about it?

The thing is that mail is a different service than web: when a mail is
sent to someone, it goes and any good SMTP server is able to wait and
store the message if the channel is broken somewhere. In this case, the
message is only delayed. For a web page, this is different because it's
expected that the server is available in real time *everywhere*. The
problem is that on the other side, this is not an SMTP server that is
waiting, but a human ( oops a citizen :)

Regards,

> 
> 
> 
> 
> --joop teernstra, IDNO bootstrap
> 
> --Be counted. Make good use of any voting rights and opportunities--
> http://www.democracy.org.nz/vote1/

- -- 
Olivier
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 10 Oct 2000 11:07:36 +1300
From: Joop Teernstra <[email-masked]>
Subject: [ga] Hacking and democracy

At 14:35 9/10/00 +0200, Olivier Guillard wrote:

>For a web page, this is different because it's
>expected that the server is available in real time *everywhere*. The
>problem is that on the other side, this is not an SMTP server that is
>waiting, but a human ( oops a citizen :)
>

Asia @large Candidate Dr Chiang reports this to the idno-discuss list:
"You know it is now in Taiwan Alarm Degree 1 while the 
hackers from the mainland have announced they will begin to attack all the 
net servers in Taiwan since 21:00 tonight for tomorrow is the national 
festival of ROC."

How easy would it be to sabotage a web-based event such as an (ICANN)
election, when no network of mirror-sites is in place?

- --Joop Teernstra LL.M.--  
the Cyberspace Association and 
the constituency for Individual Domain Name Owners
http://www.idno.org  

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 10 Oct 2000 21:55:06 +0200 (MET DST)
From: "Roberto Gaetano" <[email-masked]>
Subject: [ga] Webcast in Marina del Rey

Bad news.

I've just been told that the funding of NSI for the Webcast in Marina 
del Rey will cover just the afternoon event (the NC) but not the morning
 (the GA).
Unless we find $5000, the GA will not be webcasted.

Any idea?

Regards
Roberto
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #165
************************